---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2014
  medals: 6
  trophies: 6
  bids: 6
  start date: 2014-01-04
  end date: 2014-01-04
  awards date: 2014-01-04
Events:
- name: Anatomy
- name: Biology Blitz
- name: Boomilever
- name: Experimental Design
- name: Metric Mastery
- name: Road Scholar
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Solar System
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  suffix: '#1'
  state: NJ
- number: 2
  school: Moorestown Friends School
  suffix: '#2'
  state: NJ
- number: 3
  school: Voorhees Middle School
  state: NJ
- number: 4
  school: Noor-Ul-Iman School
  state: NJ
- number: 5
  school: Darul Arqam School
  state: NJ
- number: 6
  school: Bay Head Elementary School
  state: NJ
- number: 7
  school: Thomas R. Grover Middle School
  state: NJ
- number: 8
  school: Al-Minhaal Academy
  state: NJ
- number: 9
  school: An-Noor Academy
  state: NJ
- number: 10
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 11
  school: Randolph Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 3
- team: 1
  event: Biology Blitz
  place: 4
- team: 1
  event: Boomilever
  place: 4
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Metric Mastery
  place: 7
- team: 1
  event: Road Scholar
  place: 6
- team: 1
  event: Rocks and Minerals
  place: 8
- team: 1
  event: Rotor Egg Drop
  place: 3
- team: 1
  event: Solar System
  place: 2
- team: 1
  event: Wheeled Vehicle
  place: 5
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy
  place: 6
- team: 2
  event: Biology Blitz
  place: 7
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Metric Mastery
  place: 1
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 10
- team: 2
  event: Rotor Egg Drop
  participated: false
- team: 2
  event: Solar System
  place: 3
- team: 2
  event: Wheeled Vehicle
  place: 6
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy
  place: 5
- team: 3
  event: Biology Blitz
  place: 6
- team: 3
  event: Boomilever
  place: 5
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Metric Mastery
  place: 6
- team: 3
  event: Road Scholar
  place: 7
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Rotor Egg Drop
  place: 9
- team: 3
  event: Solar System
  place: 6
- team: 3
  event: Wheeled Vehicle
  place: 4
- team: 3
  event: Write It Do It
  place: 8
- team: 4
  event: Anatomy
  place: 2
- team: 4
  event: Biology Blitz
  place: 2
- team: 4
  event: Boomilever
  place: 1
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Metric Mastery
  place: 2
- team: 4
  event: Road Scholar
  place: 1
- team: 4
  event: Rocks and Minerals
  place: 5
- team: 4
  event: Rotor Egg Drop
  place: 2
- team: 4
  event: Solar System
  place: 4
- team: 4
  event: Wheeled Vehicle
  place: 2
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy
  place: 10
- team: 5
  event: Biology Blitz
  place: 5
- team: 5
  event: Boomilever
  place: 8
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Metric Mastery
  place: 8
- team: 5
  event: Road Scholar
  place: 10
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Rotor Egg Drop
  place: 7
- team: 5
  event: Solar System
  participated: false
- team: 5
  event: Wheeled Vehicle
  participated: true
- team: 5
  event: Write It Do It
  place: 5
- team: 6
  event: Anatomy
  place: 8
- team: 6
  event: Biology Blitz
  place: 8
- team: 6
  event: Boomilever
  place: 9
- team: 6
  event: Experimental Design
  place: 10
- team: 6
  event: Metric Mastery
  place: 5
- team: 6
  event: Road Scholar
  place: 5
- team: 6
  event: Rocks and Minerals
  place: 6
- team: 6
  event: Rotor Egg Drop
  place: 4
- team: 6
  event: Solar System
  place: 7
- team: 6
  event: Wheeled Vehicle
  participated: false
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Anatomy
  place: 1
- team: 7
  event: Biology Blitz
  place: 1
- team: 7
  event: Boomilever
  place: 2
- team: 7
  event: Experimental Design
  place: 7
- team: 7
  event: Metric Mastery
  place: 3
- team: 7
  event: Road Scholar
  place: 3
- team: 7
  event: Rocks and Minerals
  place: 2
- team: 7
  event: Rotor Egg Drop
  place: 1
- team: 7
  event: Solar System
  place: 5
- team: 7
  event: Wheeled Vehicle
  place: 1
- team: 7
  event: Write It Do It
  place: 1
- team: 8
  event: Anatomy
  place: 4
- team: 8
  event: Biology Blitz
  place: 10
- team: 8
  event: Boomilever
  place: 7
- team: 8
  event: Experimental Design
  place: 9
- team: 8
  event: Metric Mastery
  place: 10
- team: 8
  event: Road Scholar
  place: 8
- team: 8
  event: Rocks and Minerals
  place: 7
- team: 8
  event: Rotor Egg Drop
  place: 6
- team: 8
  event: Solar System
  place: 9
- team: 8
  event: Wheeled Vehicle
  participated: true
- team: 8
  event: Write It Do It
  place: 7
- team: 9
  event: Anatomy
  place: 11
- team: 9
  event: Biology Blitz
  place: 3
- team: 9
  event: Boomilever
  place: 6
- team: 9
  event: Experimental Design
  place: 8
- team: 9
  event: Metric Mastery
  place: 9
- team: 9
  event: Road Scholar
  place: 9
- team: 9
  event: Rocks and Minerals
  place: 9
- team: 9
  event: Rotor Egg Drop
  place: 5
- team: 9
  event: Solar System
  place: 8
- team: 9
  event: Wheeled Vehicle
  place: 3
- team: 9
  event: Write It Do It
  place: 6
- team: 10
  event: Anatomy
  place: 9
- team: 10
  event: Biology Blitz
  participated: false
- team: 10
  event: Boomilever
  place: 3
- team: 10
  event: Experimental Design
  place: 3
- team: 10
  event: Metric Mastery
  participated: false
- team: 10
  event: Road Scholar
  participated: false
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Rotor Egg Drop
  participated: false
- team: 10
  event: Solar System
  participated: false
- team: 10
  event: Wheeled Vehicle
  participated: false
- team: 10
  event: Write It Do It
  place: 10
- team: 11
  event: Anatomy
  place: 7
- team: 11
  event: Biology Blitz
  place: 9
- team: 11
  event: Boomilever
  participated: true
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Metric Mastery
  place: 4
- team: 11
  event: Road Scholar
  place: 4
- team: 11
  event: Rocks and Minerals
  place: 4
- team: 11
  event: Rotor Egg Drop
  place: 8
- team: 11
  event: Solar System
  place: 1
- team: 11
  event: Wheeled Vehicle
  participated: false
- team: 11
  event: Write It Do It
  place: 3
